<div class="flex items-center min-h-screen bg-gray-100">
  <div
    class="mx-auto flex h-[304px] w-[265px] max-w-sm flex-col items-center justify-center rounded-md bg-white px-4 lg:w-[396px]">
    <div class="flex justify-center mb-10">
      <img src="/assets/icons/logo.svg" alt="" class="w-12" />
    </div>
    <div class="mb-4 text-center">
      <p class="text-sm font-bold leading-5">{{project?.name }} 프로젝트에 초대되었어요!</p>
    </div>
    <div class="flex flex-col items-center">
      <app-button (click)="onAccept()">초대 수락하기</app-button>
    </div>
  </div>
</div>